# Generated by Django 2.2.6 on 2019-11-01 04:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('landingpage', '0002_auto_20191101_0225'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='statusmodel',
            name='author',
        ),
    ]
